[Desktop Entry]
Name=R
GenericName=environment for statistical computing
GenericName[tr]=İstatistiksel İşlem Ortamı
Comment=language and environment for statistical computing and graphics
Comment[tr]=istatistiksel bilgi işlem ve grafik için programlama dili
Exec=R
Icon=/usr/share/pixmaps/r.png
DocPath=/usr/lib/R/doc/html/index.html
StartupNotify=true
Terminal=true
Type=Application
Categories=Math;Science;Education
